## python-pysqlite1.1 1.1.8a

=== debian/changelog ===
python-pysqlite1.1 (1.1.8a-8) unstable; urgency=medium

  * Handle /usr/share/doc/python-pysqlite1.1-doc symlink upgrade (closes:
    #736302)
  * Bump Standards-Version to 3.9.5
  * Add X-Python-Version header

 -- Joel Rosdahl <joel@debian.org>  Thu, 06 Feb 2014 21:35:38 +0100

python-pysqlite1.1 (1.1.8a-7) unstable; urgency=low

  * Don't use defunct googlecode.debian.net redirector anymore
  * Don't explicitly search for libraries in /usr/lib (closes: #723508)
  * Bump Standards-Version to 3.9.4
  * Use build hardening flags
  * Use debhelper sequencer

 -- Joel Rosdahl <joel@debian.org>  Sun, 22 Sep 2013 20:59:55 +0200

python-pysqlite1.1 (1.1.8a-6) unstable; urgency=low

  * Ignore space before non-modifying commands for auto-transactions

 -- Joel Rosdahl <joel@debian.org>  Mon, 19 Dec 2011 21:58:39 +0100

python-pysqlite1.1 (1.1.8a-5) unstable; urgency=low

  * Change priority to extra (closes: bug#641322)
  * Let python-pysqlite1.1-dbg conflict with python-sqlite-dbg (closes:
    bug#641323)

 -- Joel Rosdahl <joel@debian.org>  Sun, 18 Dec 2011 19:38:37 +0100

python-pysqlite1.1 (1.1.8a-4) unstable; urgency=low

  * Convert from dh_pycentral to dh_python2 (closes: #617023)
  * Use debhelper compat level 8
  * Bump Standards-Version to 3.9.2
  * Pass --install-layout=deb to "setup.py install"
  * Use source format 3.0 (quilt)
  * Add build-arch and build-indep targets to debian/rules
  * Add watch file
  * Correct upstream source URL
  * Use "Section: debug" and "Priority: extra" for the debug package
  * Some spelling fixes in the sqlite module

 -- Joel Rosdahl <joel@debian.org>  Wed, 29 Jun 2011 22:31:59 +0200

python-pysqlite1.1 (1.1.8a-3) unstable; urgency=low

  * Rebuild to add Python 2.5 support.
  * Build python-pysqlite1.1-dbg package.

 -- Joel Rosdahl <joel@debian.org>  Thu, 21 Jun 2007 22:41:27 +0200

python-pysqlite1.1 (1.1.8a-2) unstable; urgency=low

  * Removed DH_COMPAT variable from debian/rules to fix Lintian error.

 -- Joel Rosdahl <joel@debian.org>  Sun, 22 Apr 2007 21:55:57 +0200

python-pysqlite1.1 (1.1.8a-1) unstable; urgency=low

  * New upstream release.

 -- Joel Rosdahl <joel@debian.org>  Fri,  3 Nov 2006 23:34:48 +0100

python-pysqlite1.1 (1.1.7-2) unstable; urgency=low

  * Adapt to new Python policy. Closes: bug#373347.
  * Updated Standards-Version to 3.7.2.

 -- Joel Rosdahl <joel@debian.org>  Mon, 19 Jun 2006 18:11:33 +0000

python-pysqlite1.1 (1.1.7-1) unstable; urgency=low

  * New upstream release. Hopefully fixes bug#361507.
  * Added build dependency on libsqlite3-dev >= 3.0.8.

 -- Joel Rosdahl <joel@debian.org>  Sat,  8 Apr 2006 22:18:11 +0200

python-pysqlite1.1 (1.1.6-2) unstable; urgency=low

  * Corrected build dependency on libsqlite3-dev. Closes: bug#331373.

 -- Joel Rosdahl <joel@debian.org>  Mon,  3 Oct 2005 10:44:53 +0200

python-pysqlite1.1 (1.1.6-1) unstable; urgency=low

  * New package. Closes: bug#304067, bug#327128.

 -- Joel Rosdahl <joel@debian.org>  Wed, 14 Sep 2005 10:19:22 +0200
