=== debian/control ===
Source: python-pysqlite1.1
Section: python
Priority: extra
Maintainer: Joel Rosdahl <joel@debian.org>
Build-Depends: debhelper (>= 8), libsqlite3-dev (>= 3.0.8), python-all-dev (>= 2.6.6-3~), python-all-dbg
Standards-Version: 3.9.5
X-Python-Version: all

Package: python-pysqlite1.1
Architecture: any
Depends: ${shlibs:Depends}, ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Conflicts: python2.3-pysqlite1.1, python2.4-pysqlite1.1, python-sqlite, python2.3-sqlite, python2.4-sqlite
Replaces: python2.3-pysqlite1.1, python2.4-pysqlite1.1
Suggests: python-pysqlite1.1-dbg
Description: python interface to SQLite 3
 pysqlite is an interface to the SQLite database server for
 Python. It aims to be fully compliant with Python database
 API version 2.0 while also exploiting the unique features of
 SQLite.
 .
 pysqlite 1.1.x is built against SQLite 3 but uses the same API as
 pysqlite 1.0.x (for SQLite 2, packaged as python-sqlite). Newer
 interfaces to SQLite 3 can be found in the package python-pysqlite2
 and python-apsw.

Package: python-pysqlite1.1-dbg
Section: debug
Architecture: any
Depends: python-pysqlite1.1 (= ${binary:Version}), python-dbg, ${shlibs:Depends}, ${misc:Depends}
Conflicts: python-sqlite-dbg
Description: python interface to SQLite 3 (debug extension)
 pysqlite is an interface to the SQLite database server for
 Python. It aims to be fully compliant with Python database
 API version 2.0 while also exploiting the unique features of
 SQLite.
 .
 pysqlite 1.1.x is built against SQLite 3 but uses the same API as
 pysqlite 1.0.x (for SQLite 2, packaged as python-sqlite). Newer
 interfaces to SQLite 3 can be found in the package python-pysqlite2
 and python-apsw.
 .
 This package contains the extension built for the Python debug interpreter.
