=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

export BASECFLAGS := $(CFLAGS) $(CPPFLAGS)

%:
	dh $@ --with python2

override_dh_install:
	dh_install -X"*_d.so" "debian/tmp/*" -p python-pysqlite1.1
	dh_install "debian/tmp/usr/lib/python*/*-packages/*_d.so" -p python-pysqlite1.1-dbg
	dh_install

override_dh_strip:
ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
	dh_strip --dbg-package=python-pysqlite1.1-dbg
endif
