=== debian/watch ===
version=3
http://code.google.com/p/pysqlite/downloads/list?can=1 .*/pysqlite-(1\.1.*)\.tar\.gz
